Deprecating add-in for specific Outlook version

Add-in Express™ Support Service
That's what is more important than anything else

Deprecating add-in for specific Outlook version
 
Mark Wijnbergen




Posts: 26
Joined: 2019-03-18
Hi,

In a few months, Microsoft will stop supporting Outlook 2010 and when this happens, I would like to stop users from using my Add In with Outlook 2010 also.

- How can I prevent my Add In from running on specific Outlook versions?

- In addition, the Add In was currently build with support for Outlook 2010. Would you recommend to update the Add In express dlls so they only support Outlook version > 2010?


Thanks,

Mark
Posted 06 Jul, 2020 03:46:08 Top